
// Objective-C API for talking to the following Go packages
//
//	go.blockdaemon.com/sepior/go-mpc-lib/app/mobile/tsm
//
// File is generated by gomobile bind. Do not edit.
#ifndef __Tsm_FRAMEWORK_H__
#define __Tsm_FRAMEWORK_H__

#include "Tsm.objc.h"
#include "Universe.objc.h"

#endif
